<?php if ( post_password_required() ) : ?>
        <p><?php _e('Enter your password to view comments.'); ?></p>
<?php return; endif; ?>		
		
		<h3 class="cmnt_hdr"><a href="#postcomment" ><?php comments_number(__('0 Comments...'), __('1 Comment'), __('% Comments...')); ?></a></h3>
		
		<!-- Comments -->
<?php if ( $comments ) : ?>
		<a name="comments"></a>		
		<div class="comments">
	  
	  <?php foreach ($comments as $comment) : ?>
	  
			<!-- Comment -->
			<div class="comment" id="comment-<?php comment_ID() ?>">
			
				<div class="comment_header">
					<p><?php comment_author_link() ?></p>
					<span class="comment_time"><?php comment_date() ?> @ <?php comment_time() ?></span><br/>
					<div class="avatarcnt">
						<?php echo get_avatar( $comment, 70, $default=  get_bloginfo("template_url") . '/images/gravatar.jpg' ); ?>
					</div>
				</div>

				<div class="comment_text">
					<?php comment_text() ?>
				</div>
			</div>
	<?php endforeach; ?>
	
<?php else : ?>
<?php endif; ?>
			
<?php if ( comments_open() ) : ?>
	
	<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
		<p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment.'), get_option('siteurl')."/wp-login.php?redirect_to=".urlencode(get_permalink()));?></p>
	<?php else : ?>
			<!-- Comment Form -->
			<a name="postcomment"></a>
			<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="cmntfrm">
				<fieldset id="cmntfs">
					<legend class="pyct">
						Post your comment
					</legend>
					
				<?php if ( $user_ID ) : ?>
                                        <p class="logg_in"><?php printf(__('Logged in as %s.'), '<a href="'.get_option('siteurl').'/wp-admin/profile.php">'.$user_identity.'</a>'); ?> <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account') ?>"><?php _e('Log out &raquo;'); ?></a></p>

                                <?php else : ?>
					
					<p><input type="text" name="author" size="22" tabindex="1" id="author"/><label>Name <span>(required)</span></label></p>
					<p><input type="text" name="email" size="22" tabindex="2" id="email"/><label>Mail <span>(will not be published) (required)</span></label></p>
					<p><input type="text" name="url" size="22" tabindex="3" id="url"/><label>Website</label></p>
				<?php endif; ?>
					<p>
						<textarea name="comment" cols="56" rows="10" tabindex="4" id="comment"></textarea>
					</p>
					<p>
						<input type="submit" name="submit" value="<?php echo attribute_escape(__('Post Comment')); ?>" tabindex="5" id="submit"/>
						<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" /><?php do_action('comment_form', $post->ID); ?>
					</p>
				</fieldset>
			</form>
		</div>
	<?php endif; ?>
<?php else : ?>
<p class="comment_close"><?php _e('Sorry, the comment form is closed at this time.'); ?></p>
<?php endif; ?>
