<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta content="true" name="mssmarttagspreventparsing" />
	<meta http-equiv="imagetoolbar" content="no" />
	<?php wp_head(); ?>
	<title>
		<?php if (is_home()) { echo bloginfo('name');
		} elseif (is_404()) {
		echo '404 Not Found';
		} elseif (is_category()) {
		echo 'Category:'; wp_title('');
		} elseif (is_search()) {
		echo 'Search Results';
		} elseif ( is_day() || is_month() || is_year() ) {
		echo 'Archives:'; wp_title('');
		} else {
		echo wp_title('');
		}
		?>
	</title>

	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />

	<style type="text/css" media="screen">@import url( <?php bloginfo('stylesheet_url'); ?> );</style>
	
	<!-- IE fixes -->
	<!--[if lte IE 6]>
	<style type="text/css">
		#ccnt {_height:1200px;}
		.post {padding:0 0 25px;}
	</style>
	<![endif]-->
	
	<script type="text/javascript">
	/*
	 * Simple JS function for setting the search value:
	 */
	function clS(t){
		var srch = document.getElementById('s'), val = srch.value.toString().toLowerCase(), re = /^\s+$/;
		if(t) {
			if(val == 'search...' || val == 'search'){ 
				srch.value = '';
			}
		} else {
			if(val == 'search...' || val == 'search' || val == '' || re.test(val)) {
				srch.value = 'search...';
			}
		}
	}
	</script>

</head>

<body>

<div id="hdr">
	<form id="search_form" action="<?php bloginfo("url"); ?>" method="get">
		<input class="search_field" type="text" value="search..." onfocus="clS(1);" onblur="clS(0);"  name="s" id="s" />
		<input class="search_button" type="submit"  value="" id="searchsubmit" />
	</form>

	<div id="logo">
		<a href="<?php bloginfo("url"); ?>"></a>
	</div>

	<p class="htit">f r e e &nbsp;w e b &nbsp;t e m p l a t e &nbsp;b y &nbsp;d r y i c o n s</p>

	<div id="menu">

		<a class="menu_freeb" href="<?php bloginfo("url"); ?>">Freebies</a>
		<a class="menu_grap" href="#">Graphics</a>
		<a class="menu_frm" href="#">Forum</a>
		<a class="menu_fnt" href="#">Fonts</a>
	
	</div>
</div>

<div id="cnt">

