<?php get_header(); ?>
	
	<?php include (TEMPLATEPATH . '/left-sidebar.php'); ?>

	<div id="ccnt">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post">
			<!-- Post Title - Permalink -->
			<h2>
				<a class="tit" id="post-<?php the_ID(); ?>" href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a>
			</h2>
			
			<!-- Post Details -->
			<div class="post_tit">
				<span class="cld"><?php the_time('F dS, Y') ?></span>
				<span class="pby">Posted by: <?php comment_author_link() ?></span>
				<?php comments_popup_link('No Comments', '1 Comment', '% Comments' ,'comm'); ?>
			</div>
			<!-- Post Content -->
			<?php the_content(__('Read more..')); ?>

		</div>
		<?php comments_template(); ?>
		<?php endwhile; else: ?>

		<p class="error">Sorry, but you are looking for something that isn't here.</p>
	
		<?php endif; ?>
		
		<?php
			if(function_exists('pagination')){
				pagination();
			} else {
				posts_nav_link('  ', __('&laquo; Newer Posts'), __('Older Posts &raquo;'));
			}
		?>

		<div id="dummy"></div>

	</div>

	<?php include (TEMPLATEPATH . '/right-sidebar.php'); ?>
<?php get_footer(); ?>
